  .fondo {
    width: 100%;
    height: 630px;
	background: url("../images/fondo2.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}
 .fondo1 {
    width: 100%;
    height: 640px;
	background: url("../images/construye.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}
.total{
    position: relative;
    padding-top: 10%;
    padding-left: 5%;
    width: 100%;
    height: 50%;
      
}
.izquierdo{
    position: relative;
    float: left;
    padding-top: 10%;
    padding-left: 5%;
    width: 45%;
    height: 50%;
      
}
.izquierdo p {
    font-family: arial;
    font-size: 130%;
    color: #fff;
    line-height: 130%;
}
.interno {
    position: relative;
    float:right;
    padding-left: 0%;
    padding-top: 6%;
    width: 50%;
    height: 70%;	
}
.entrada {
    position: absolute;
    float:right;
    margin-top: 12%;
    margin-left: 35%;
    width: 25%;
    height: 40%;
    background: #0B6121;
}
.entrada p{
    color: yellow;
}
.formulario {
    position: relative;
    float:left;
    margin-top: 28%;
    margin-left: 25%;
    width: 55%;
    height: 57%;
}
.logo{
    position: absolute;
    float:right;
    margin-top: 1%;
    margin-left: 1%;
    width: 98%;
    height: 20%;
    background: white;
    
}
.boton {
    padding-left: 80%;
    height: 20%;
          	
}
. boton a{
    font-family: arial;
    font-size: 28px;
    background-color: aqua;
}